@media screen and (max-width: 1300px) {	
	.menu-wrapper ul li {
		display: inline-block;
		margin-right: 30px;
	}
	
	.header-top-line {
		letter-spacing: 0em;
		font-size: 18px;
		
	}
}


@media screen and (max-width: 1199px) {
	
	.header-row-1 {
		min-height:90px;
		padding-top:15px;
		padding-bottom:30px;
		background-color:white;
	}
	
	.menu-wrapper {
		display:none;
		box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.1);
		padding-bottom:20px;
	}
	
	.logo-wrapper {
		
	}
	
	.resp-menu-button {
		display:block;
		font-size:35px;
		color:#4e4e4e;
		margin-top:11px;
		cursor:pointer;
		position:absolute;
		right:50px;
		bottom:4px;
		z-index:9999;
	}
	
	#header .menu-wrapper {
		position:absolute;
		top:90px;
		bottom:auto;
		left:0;
		z-index:999;
		width:100%;
		background:#fff !important;
	}
	
	#header .menu-wrapper li:first-child {
		/*border-top:1px solid #cfcfcf;*/
	}
	
	#header .menu-wrapper li {
		display:block;
		/*border-bottom:1px solid #cfcfcf;*/
		margin:0;
	}
	
	#header .menu-wrapper li a {
		line-height:50px;
		font-size:24px;
		text-align:center;
		display:block;
		text-decoration:none !important;
	}
	#startbild {
		height:70vh;
		margin-top:80px;
	}
	
	#startText {
		margin-top:0 !important;
		padding-left:15px !important;
	}
	
	/*.vc_custom_1559898456841 {
		margin-top: 90px;
		min-height:50vh !important;
	}
	
	
	
	.vc_custom_1560245191413 {
    margin-top: 0 !important;
    padding-top: 50px !important;
    padding-right: 50px !important;
    padding-bottom: 20px !important;
    padding-left: 50px !important;
	}*/
	
	.vc_col-sm-6 {
    	width: 100%;
		height:auto;
	}
	
	.mousey {
		display:none;
	}
	
	#arbeitsweise .vc_col-sm-1\/5 {
   		display: none;
	}
	
	#arbeitsweise .vc_col-sm-4\/5 {
   		width: 100%;
	}
	/*Über mich wrapper
	.vc_custom_1560245191413 {
    	padding-left: 30px !important;
	}*/
	
	/*Über mich button*/
	.vc_custom_1560762349375 {
    	padding-left: 30px !important;
	}
	
	/*Arbeitsweise wrapper*/
	
	
	/*Arbeitsweise Karussell
	.vc_custom_1560759074242 {
    	margin-left: 30px !important;
	}*/
	.vc_custom_1562140521629 {
		padding-right:0 !important;	
	}	
}

@media screen and (max-width: 991px) {

}

@media screen and (max-width: 767px) {
	#footer .col-lg-4 {
		margin-bottom:50px;
	}
}

@media screen and (max-width: 680px) {
	.header-top-line {
		font-size: 14px;
	}
}

@media screen and (max-width: 575px) {
}

@media screen and (max-width: 480px) {
	.header-row-1 {
		padding-bottom:10px;
	}
}

@media screen and (max-width: 440px) {
}

@media screen and (max-width: 380px) {
}

@media screen and (max-width: 360px) {
}
